none
sims midieval RRS feed

  • Question

  • while installing the game net framworks appeared to download. when i start the game it tells me that i need to download net frameworks version v4.0 is this the same as net framework 4.0? and how do I get it?
    Thursday, May 26, 2011 5:36 PM

Answers